body {background-color:#FFF; 	margin:0; 	padding:0; }

a{text-decoration:underline;	color: #333333;}
a:hover {/*text-decoration: underline;*/	color: #999999;}
a.image img { border:1px solid black; }

td { font-size:8pt; font-family:arial,helvetica;}
p { font-size:8pt; font-family:arial,helvetica;}

#p1 { 	vertical-align: text-bottom; 	vertical-align: bottom; 	margin-left:32px; 	margin-right:20px; 	padding-bottom:15px; 	}

#slogan2 h3 { 	margin-top:-10; 	font-family:helvetica, arial; 	font-size:14; 	font-weight:normal; 	color:#FFFFFF; 	margin-bottom:10px; 	}
#slogan2 h3 a { color:#FFFFFF; }

#slogan2 h2 { 	height:25; 	font-family:helvetica, arial; 	font-size:22; 	font-weight:normal; 	color:#FFFFFF; 	}

.tdtxt {padding:15px 15px 15px 15px;}
.tdtxt h4 { margin-bottom:8px; font-size:11pt; font-family:arial,helvetica; font-weight:normal; color:#6a8094; 	font-weight: bold;}
.tdtxt1 {padding: 10px 5px 5px 8px;}
.tdtxt1 h5 {
	margin: 0px;
	font-size:8pt; font-family:arial,helvetica; color:#6a8094; text-transform:uppercase;}

h1{ margin-bottom:10px; font-size:17pt; font-family:arial,helvetica; /*font-weight:normal; */color:#6a8094; }

h2{ margin-bottom:10px; font-size:13.5pt; font-family:arial,helvetica; /*font-weight:normal; */color:#6a8094; }

h3 { margin-bottom:10px; font-size:12pt; font-family:arial,helvetica; /*font-weight:normal; */color:#6a8094; 	font-weight: bold;}
h3 a{ text-decoration:underline; color:#6a8094; 	}

h4{ margin-bottom:10px; margin-top:0px; font-size:15px; font-family:arial,helvetica; font-weight:bold; color:#000000;}

h5{ margin-bottom:10px; margin-top:0px; font-size:11pt; font-family:arial,helvetica; font-weight:bold; color:#6a8094;}

h1.doc_head, h1.doc_head a,
h2.doc_head, h2.doc_head a,
h3.doc_head, h3.doc_head a,
h4.doc_head, h4.doc_head a,
h5.doc_head, h5.doc_head a{color: #333333;}

.textblock3{ padding-left:64px; padding-right:64px; padding-bottom:35px; padding-top:20px; font-size:10pt; font-family:arial,helvetica; }

.textblock3 p { font-size:10pt; font-family:arial,helvetica; }


#textblock h3{ margin-bottom:10px; font-size:18px; font-family:arial,helvetica; font-weight:normal; color:#6a8094; }


#textblock4{ margin-top:16px; font-size:11px; font-family:arial,helvetica; background-color:#FFFFFF; }

.features {  font-family:arial,helvetica; font-size:12px; }

.features_active {  font-family:arial,helvetica; font-size:12px;  color:FF0000;}

.features a { color:#3565AB; }

.features2 {  font-family:arial,helvetica; font-size:11px; }

.features2 a { color:#3565AB;  font-size:11px; }

.features2_active, .features2_active a {  font-family:arial,helvetica; font-size:11px; color: #FF0000;}

#head h3{ margin-bottom:15px; color:#6a8094; font-size:18px; font-family:arial,helvetica; font-weight:normal; }

#textblock2{ margin-right:23px; font-size:11px; font-family:arial,helvetica; }

#textblock2 a{ font-size:11px; font-family:arial,helvetica; color:#3565AB; }

.small {font-size:8pt; font-family:arial,helvetica;}

.second {margin-top:34px;vertical-align:bottom;}

.border1 {border-bottom:2px solid #687580;}

#more {background-image:url(/_i/arr.gif ); background-repeat:no-repeat; padding-left:18px;}

hr {color:#C7D0D5; margin-top:20px;}

.FormSearch {cursor: pointer;}

.footer {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
.tdtxt li a{ font-size:8pt; font-family:arial,helvetica; }
.tdtxt li{ font-size:8pt; font-family:arial,helvetica; }
.tableb{	background-color: #C0C0C0;}
.tablein{background-color: #FFFFFF;}
.button {
	border: 1px solid #C0C0C0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	cursor:hand;
	background-image: url(/_i/button_bg.gif );
}
.textbox {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.menu{
	padding-bottom:4px;
}
th { font-size:8pt; font-family:arial,helvetica; font-weight:bold;
	background-color: #E4EDD8;
	padding-top:5px;
}
.more{
	padding-left: 15px;
	padding-bottom:5px;
}
blockquote{
	padding:10px;
	border: 1px solid #999999;
	margin:0px;
}
.members{background-color: #d7e1e6;}
.manage{	background-color: #F4F0E9;}
.publisher{	background-color: #DEE8F0;}
.about{background-color: #C7D0D5;}
.agency{background-color: #DCE5CC;}

.code{background-color:#FFF8DC;border:1px dashed #6a8094;font-size:9pt;padding:5px 5px;overflow:auto;display:block;width:60em;_overflow-y:hidden;_padding-bottom:2em;}

textarea{
	font: normal 10pt Tahoma, Arial, Helvetica, sans-serif;
	width:40em;
}

.link { color:#3565AB; }

.pagenav span, .pagenav a {margin-left:1em;}
.pagenav ul {margin:0.5em 0; padding:0; list-style-type:none;}
.pagenav ul li {padding:0.25em 0.5em; margin:0; display:inline;}
.pagenav ul li a {margin:0;}
.pagenav ul li.current {background:#ddd;}

ol li {line-height: 1.5em;}

ul.news_div {margin-left:7em; padding:0; list-style-type:none;}
ul.news_div li {padding:0.25em 0.5em; margin:0;}
ul.news_div li p {margin:5px 0;padding:2px 0;}
ul.news_div_members {margin:0;padding:0; list-style-type:none;}


.news_div{margin-left:7em;}
.news_date{margin-left:-7em;float:left;}
.news_header{float:left;}
.news_press{float:left;margin-left:-22px;}
.news_press i {background: url(/_i/star.gif) no-repeat 0 0; position:absolute; width:16px; height:16px;}

ul.formats li {
	padding-bottom: 0.5em;
}

.em {font-style: italic; font-weight: bold;}

.big_img{overflow:auto;display:block;max-width:50em; _width:50em;_overflow-y:hidden;_padding-bottom:2em;text-align:center;}
img.border {
border:1px solid #C3C3C3; 
padding:2px 2px;
vertical-align:middle;  
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
 }

 blockquote.comment {
 border:0;
 background: url(/_i/warning.gif) no-repeat 0 2px; 
 padding:5px 0 10px 40px;
 margin-top:15px;
 min-height:32px;
 }
 
 /* Словарь */
.glossary-term-label{
		border-bottom:1px dashed green;
		_margin-right:3px;
}
.glossary-term-label .glossary-term 
{
	border:1px solid #F2C16B; 
	background-color:#FFEAB6;
	color:#1C1C1C;
	display:block;
	font-size:70%;
	margin-left:-9px;
	position:absolute;
	width:260px;
	z-index:1000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:0.5em 1em;
	font: 10pt normal Arial, Helvetica, Sans-serif;
}
.glossary-term-label .glossary-term  a {color:#1C1C1C;}
/*Словарь закончился*/

.comments{
	border-left:3px solid #3399FF;
	padding-left:10px;
	font-style:italic;
}


table.compare td{
	height:5em;
	vertical-align:top;
	padding:0.5em 0.5em 0 0.5em;
	font-size:10pt;
	border-bottom:1px solid #ddd; border-top:1px solid #ddd;
}
	table.compare th {
	height:3em;
	padding:0.5em 0.5em;
	text-align:left;
	font-size:14px;
	border-bottom:1px solid #ddd; border-top:1px solid #ddd;
}
table.compare{
	border-collapse:collapse;
}
table#compare_main_table select{
	font-size:16px; font-family:arial,helvetica; color:#6a8094; font-weight: bold;margin-bottom:10px;
}
table#compare_main_table div.pages {width:160px; overflow:hidden; margin:0; padding:0;}

table#compare_main_table h3 {font-size:16px;}
table#compare_main_table td {font-size:12px;}

.b {	font-weight:bold;}

.footer_link
{
	padding : 12px 0 0 12px;
}

.footer_line
{
	width : 1px;
	height : 24px;
	background : #ffffff;
	float : left;
}

.opinion{padding: 0.5em 0;}
.opinion div {overflow: hidden;}
.opinion div span
{
	display: block;
	float: left;
	cursor: pointer;
	margin-left: 0.5em;
	border-bottom: 1px dashed #000000;
	font-weight: 700;
}

#opinion_text, #opinion_thanks {cursor: auto; margin-left: 0; border-bottom: 1px solid #ffffff; font-weight: 400;}
#opinion_yes {color: green; border-color: green;}
#opinion_no {color: red; border-color: red;}
#opinion_description 
{
	
}
#opinion_textarea
{
	width: 20em;
	margin: 0.5em 0;
	color: #000000;
}

#opinion_textarea.opinion_demo_text{color: gray;}

.opinion_button
{
	
}

.opinion2 p {margin: 1em 0;}
.opinion2 p textarea {width: 400px; height: 100px;}
.opinion2_please, .opinion2_please2 {display: none;}

.yandex_found
{
	background: url(/_i/yandex.png) no-repeat 0 0;
	height: 21px;
	line-height: 21px;
	padding-left: 60px;
	margin: 2em 0;
}

.search_list{margin-bottom: 2em;}
.search_list li{margin-bottom: 1em;}
.search_list li .sl_head a span{font-weight: 700;}
.search_list li .sl_head .sl_type{color: gray; padding-left: 0.7em;}
.search_list li .sl_head .sl_size{color: gray; padding-left: 0.5em;}
.search_list li .sl_body span {background: #FBE99F;}


.browsers {overflow: hidden; padding: 0!important; margin: 0!important;}
.browsers li {display: block; float: left; overflow: hidden; list-style-type: none; margin: 0.6em;}
.browsers li a {display: block; position: relative; width: 8em; padding: 70px 0 0 0; text-align: center;}
.browsers li a ins {display: block; position: absolute; top: 0; left: 0; width: 8em; height: 64px; background: url(/_i/all_browser_64.png) 50% 0 no-repeat;}

.browsers li.explorer a ins {background-position: 50% -192px;}
.browsers li.firefox a ins {background-position: 50% -64px;}
.browsers li.opera a ins {background-position: 50% -256px;}
.browsers li.safari a ins {background-position: 50% 0;}
.browsers li.chrome a ins {background-position: 50% -128px;}






/**** Breadcrumb */
.xbreadcrumbs {
	float: left;
	width: 100%;
	position: relative;
	background: none;
	z-index: 1000;
	
	clear: both;
	
	font-size: 0.9em;
}

.xbreadcrumbs, .xbreadcrumbs li, .xbreadcrumbs ul, .xbreadcrumbs ul li {list-style: none; margin: 0; padding: 0;}
.xbreadcrumbs {margin: 0 0 1em 0;}
.xbreadcrumbs ul {display: none;}

.xbreadcrumbs li {
	float: left;
	padding: 5px;
	height: 16px;
	
	border-right: none;
	padding-right: 15px;
	padding-left: 10px;
	background: url(/_i/separator-arrow.png) no-repeat right center;
}

.xbreadcrumbs li.first{padding-left: 0;}

.xbreadcrumbs li.current {
	border-right: none;
	background: none;
}
.xbreadcrumbs li a {
	color: #3565AB;
}
.xbreadcrumbs li a:hover, .xbreadcrumbs li.hover a {
	color: #3565AB;
}
/*  Top Level - Current Page  */
.xbreadcrumbs li.current a {
	font-weight: bold;
	
	color: #333333;
	text-decoration: none;
}
/*  Sub-level  */
.xbreadcrumbs li ul {
	position: absolute;
	float: left;
	background: #ffffff;
	width: 180px;
	top: 25px;
	/*border: 1px solid #cccccc;*/
}
.xbreadcrumbs li ul li {
	float: left;
	width: 100%;
	border-right: none;
	height: auto;
	
	background: none;
	padding: 0;
}
.xbreadcrumbs li ul li a {
	text-decoration: none;
	color: #333333!important;
	display: block;
	padding: 4px;
	border-bottom: 1px dotted #dddddd;
	text-decoration: none;
}
.xbreadcrumbs li ul li:last-child a {
	border-bottom: none;
}
.xbreadcrumbs li ul li a:hover {
   background: #eeeeee;
}




/**** /Breadcrumb */











/****** ShowCase ******/
.showcase_wrapper {}
.showcase {overflow: hidden; padding: 1em 0;}
a.sc_item {float: left; display: block; position: relative; width: 160px; height: 140px; margin: 0 1px 1px 0; text-decoration: none;}
a.sc_item .sc_item_num
{
	position: absolute;
	color: #ffffff;
	top: -0.2em;
	left: 0;
	font-size: 2em;
	font-weight: 700;
}
a.sc_item .sc_item_background
{
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #AF0000;
	opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
a.sc_item .sc_item_description
{
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	cursor: pointer;
}
a.sc_item .sc_item_description span
{
	display: table-cell;
	width: 100%;
	height: 100px;
	color: #ffffff;
	text-align: center;
	padding: 1em 0.5em 1em 0.5em;
	font-size: 0.8em;
	position: static;
	vertical-align: middle;
}
a.sc_item .sc_item_brand
{
	position: absolute;
	line-height: 43px;
	height: 43px;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	text-align: center;
	color: #ffffff;
	background: #6b7885;
	opacity: 0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	font-size: 0.8em;
	cursor: pointer;
}
a.sc_item:hover .sc_item_background
{
	display: block;
}
a.sc_item:hover .sc_item_description
{
	display: block;
}
a.sc_item:hover .sc_item_brand {background: transparent;}

.showcase .sc_not_result
{
	text-align: center;
}

#sc_waiting {padding-top: 1em;}
#sc_waiting div
{
	height: 32px;
	width: 32px;
	margin: 0 auto;
	background: url(/_i/sc_loading.gif) no-repeat 0 0;
}

/* showcase filters */
.sc_filters
{
	margin: 1.5em 0;
}

#sc_filter_control select
{
	margin-left: 0.5em;
}

#sc_filters_tabs
{
	clear: both;
	overflow: hidden;
	margin-top: 1.5em;
	width: 100%;
}

#sc_filters_tabs .sc_tab
{
	position: relative;
	float: left;
	font-size: 1.1em;
	font-weight: 700;
	height: 1.5em;
	line-height: 1.5em;
	padding-right: 17px;
	margin-right: 0.7em;
}

#sc_filters_tabs .sc_tab .sc_tab_name
{
	color: #3565AB;
	border-bottom: 1px dashed #3565AB;
	cursor: pointer;
}

#sc_filters_tabs .select .sc_tab_name
{
	color: #333333!important;
	border: none!important;
	cursor: auto;
}

#sc_filters_tabs .sc_tab .close
{
	position: absolute;
	top: 4px;
	right: 0;
	height: 16px;
	width: 16px;
	background: url(/_i/sc_close.png) no-repeat 0 0;
	cursor: pointer;
}

#sc_filters_tabs .sc_tab .close:hover
{
	background: url(/_i/sc_close.png) no-repeat 0 -18px;
}

#sc_filters_lists .sc_list
{
	margin-top: 0.5em;
	border: 1px solid #CCCCCC;
}

#sc_filters_lists iframe
{
	overflow-x: scroll;
	overflow-y: hidden;
	width: 100%;
	height: 200px;
	border: none;
	margin: 0;
}

.sc_iframe_list_table
{
	border-collapse: collapse;
	empty-cells: show;
	border: none;
	border-spacing: 0;
	margin: 10px;
}

.sc_iframe_list_table td
{
	
}

.sc_iframe_list_table td div
{
	height: 25px;
	width: 200px;
	line-height: 25px;
	overflow: hidden;
}



/****** /ShowCase ******/


.margin_left_10 {margin-left:10px!important;}
.margin_left_20 {margin-left:20px!important;}
.margin_left_30 {margin-left:30px!important;}



/******* Banner List ********/
.banner_list_wrapper
{
	
}

.banner_list
{
	display: inline-block;
	position: relative;
	width: 22.5em;
	font-size: 0.85em;
    margin: 0 1em 2em 0;
}

.bl_card
{
	position: relative;
	padding: 0 0 5px 55px;
}

.blc_image
{
	position: absolute;
	top: 0;
	left: 0;
}
.blc_image a
{
	width: 48px;
	height: 48px;
}

.blc_name a {font-size: 1.5em; text-decoration: none;}
.blc_name a:hover {text-decoration: underline; color: #000000;}

.bl_single_card
{
	position: relative;
	border: 1px solid #dddddd;
	background: #f8f8f8;
    line-height: 1.5;
    padding: 10px 10px 12px 70px;
}

.bls_image
{
	position: absolute;
	top: 10px;
	left: 10px;
}

.bl_single_card div span
{
	font-weight: 700;
}

.bls_recommendation
{
	margin-top: 1em;
	border-left: 3px solid #3399FF;
    font-style: italic;
    padding-left: 10px;
}

ul.bl_single_menu
{
	padding: 0;
	margin-left: 0;
}

ul.bl_single_menu li
{
	list-style-type: none;
}

/******* / Banner List ******/


/******* Survey ******/
ul.survey_list, ul.survey_list ul
{
	padding: 0;
	margin-left: 0;
}

.survey_list li
{
	list-style-type: none;
}


.sl_item
{
	margin-bottom: 1.5em;
}

.sl_note
{
	margin-top: 1em;
	color: gray;
}

ul.survey_list ul
{
	padding-left: 13px;
}

ul.survey_list .sl_item_head
{
	font-weight: 700;
	color: #333333;
	font-size: 1.1em;
	margin-bottom: 5px;
}

ul.survey_list ul li
{
	margin-bottom: 4px;
}

.survey_warning
{
	color: #FF0000;
	margin-bottom: 0.2em;
}

.survey_field {margin-bottom: 0.5em;}
.survey_field span {display: inline-block; width: 6em;}
.survey_field div {display: inline-block;}



.survey_item
{
	margin-bottom: 1.5em;
}

.si_head
{
	font-size: 1.1em;
	font-weight: 700;
}

.si_status {}
.si_true {color: green;}
.si_false {color: red;}

.si_result_status
{
	margin: 1em 0;
	font-weight: 700;
}

.si_answers
{
	font-weight: 700;
}

.si_recommendation_head
{
	font-weight: 700;
}

.survey_item ul
{
	padding-left: 2em;
}


.si_repeat
{
	margin-top: 2em;
}

.si_true_answer {color: #999999;}
.si_false_answer {}

/******* / Survey ******/




/* poup map */
.popup_map_text
{
	font-size: 10pt;
}

.popup_map_text2
{
	color: #4155dc;
	text-decoration: none;
}

.popup_map_text3
{
	color: #4155dc;
	text-decoration: none;
	font-size: 12pt;
}
/* / poup map */